/***********************************************/
/* emx_nav_left.css                            */
/* Use with template Halo_leftNav.html         */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-color: #3c3330;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #2D2522;
	text-decoration: underline;
}

a:hover{
	color: #000000;
}

/************** header tag styles **************/

h1{
	color: #3C3330;
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 120%;
	font-weight: bold;
}

h2{
	color: #3C3330;
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 114%;
	font-weight: bold;
}

h3{
	color: #3C3330;
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 100%;
	font-weight: bold;
}

h4{
	color: #3C3330;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

h5{
	color: #3C3330;
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 100%;
}


/*************** list tag styles ***************/

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 1em;
	font-weight: bold;
}
				
input{
font-family: Arial,sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width:751px;
	background-color: #d8d0ad;
	height: auto;
}

#masthead{
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width:750px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	
}

/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	height: 211px;
	width: 750px;
	padding: 0px;
}

#siteName h1{
	display: none;
}

/***********************************************/
/* Menu DIVs                                   */
/***********************************************/

#menu
{
	position: relative;
	background-color: #504845;
	background-image: url(../images/menu/menu_bg.jpg);
	background-repeat: repeat-x;
	height: 57px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	padding: 0em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}

#menu ul
{
	position: relative;
	margin: 0px;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#menu ul li
{
	display: inline;
	color: #FFFFFF;
	padding-right: 12px;
	font-weight: bold;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 12px;
}

#menu ul li a, #menu ul li a img
{
	border: none;
	padding-right: 0px;
	padding-left: 0px;
	color: #FFFFFF;
	text-decoration: none;
}

#menu ul li a:hover
{
	color: #D8D0AD;
}

.rightcontent {
	float: right;
	width: 240px;
	padding:5px;
}

.rightcontent img {
	border: 1px solid #3C3330;
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#content{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	padding-right: 5px;
	padding-left: 5px;
}

#content ul {
	padding-bottom: 10px;
	padding-top: 10px;
}

#content ul li {
	margin-bottom: 15px;
	list-style-type: disc;
	text-align: justify;
	margin-right: 10px;
}

.large {
	font-size: 120%;
}

.bold {
	font-weight: bold;
}

img.right {
	float: right;
	border: 1px solid #3C3330;
	padding: 5px;
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;

}

img.left {
	float: left;
	border: 1px solid #3C3330;
	padding: 5px;
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;

}

/************** pageName styles ****************/

#pageName{
	margin: 0px;
	background-image: url(../img/blue_gradient.gif);
	background-repeat: repeat-x;
	height: 66px;
	width: 100%;
	padding: 0px;
}

#pageName h2{
	color: #3C3330;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#pageName img{
	float: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/************** feature styles *****************/

.feature{
	font-size: 80%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.feature h3{
	color: #3D3533;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 145%;
	font-weight: bold;
	background-image: url(../images/title_square.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 35px;
	margin-top: 15px;
}

.feature p{
	text-align: justify;
	line-height: 20px;
	margin-bottom: 20px;
}

.feature a, .feature a:link {
	font-weight: bold;
}


/*************** story styles ******************/

.story {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 80%;
}

.story h3{
	color: #3D3533;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 145%;
	font-weight: bold;
	background-image: url(../images/title_square.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 35px;
	margin-top: 15px;
}

.story p {
	text-align: justify;
	line-height: 20px;
	margin-bottom: 20px;
}

.story a, .story a:link {
	font-weight: bold;
}


/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	background-image: url(../images/footerold.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 112px;
	text-align: center;
	background-color: #3C3330;
	margin: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #E2DDC2;
	font-weight: bold;
	padding-top: 18px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#siteInfo a, #siteInfo a:link{
	color: #947D78;
	text-decoration: none;
}

/***********************************************/
/* FORM ELEMENTS                               */
/***********************************************/

.formTitle {
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.formElement {
	font-size: 12px;
	padding: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.formInputBox {
padding: 2px;
margin-right: 5px;
font-size: 12px;
font-family: Geneva, Arial, Helvetica, sans-serif;	
}

.formButton {
font-size: 12px;
padding: 2px;
font-weight: bold;
font-family: Geneva, Arial, Helvetica, sans-serif;		
}

input.submit
{
	border: 1px solid #000066;
	font-weight: bold;
	padding: 0.25em;
	font-size: 1em;
	color: #FFFFFF;
	vertical-align: middle;
	background-color: #382E2C;
	background-image: url(../images/footer.jpg);
}

.error {
color: #990000;
font-weight: bold;
}

.hint {
font-size: 9px;
font-weight: normal;
}

/***** END MENU DIVs *****/


/*********** OTHER ******************/

.video {
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;

}

.hidden {
	display: none;
}

#gallery {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-right: 15px;

}

#gallery img, .gallery img, .gallery_img {
	float: left;
	border: 1px solid #333333;
	padding: 3px;
	margin: 5px;
}

#sponsors {
	margin-top: 15px;
	margin-bottom: 15px;

}

#sponsors img, .sponsor_img {
	float: left;
	border: 1px solid #333333;
	padding: 3px;
	margin: 5px;
}

.imgborder {
	border: 1px solid #333333;
	padding: 3px;
	margin: 15px;
}

.note {
	font-size: 11px;
	font-weight: bold;
}

#breadcrumb {
	float: right;
	font-size: 0.8em;
	font-weight: bold;
	padding: 5px;
}

#box-table-a th {
font-size:13px;
font-weight:400;
background:#b9c9fe;
border-top:4px solid #aabcfe;
border-bottom:1px solid #fff;
color:#039;
padding:8px;
}

#box-table-a td {
background:#e8edff;
border-bottom:1px solid #fff;
color:#669;
border-top:1px solid transparent;
padding:8px;
}

#box-table-a tr:hover td {
background:#d0dafd;
color:#339;
}
